Subject: [MOBILE-IP] Hardware address Question

From: Sharad Joshi <[email-masked]>
Date: Mon, 28 Aug 2000 17:40:51 +0530

Hi,

This may be a trivial question, but important for me. So here i go..

How does the mobile node finds out the hardware address of a newly found
FA, to which it has to send registration requests? I mean if the link
layer does not provide for storing of the address of the received packet,
and if the MN uses ARP to find out the hardware address of the FA, it can
not send the ARP request since it can not broadcast it over the net (acc
to rfc 2002, Page 64). So how does it send the registration request over
the link.

TIA,
Sharad.

P.S. Kindly Cc the responses to me, I am not subscribed to the list.